.icon{background-size: 100%;}
.icon_logo{background-image: url('../../../images/logo_kwikku.png');}
.icon_logo_white{background-image: url('../../../images/logo_kwikku_white.png');}
.icon_logo_word{background-image: url('../../../images/logo_word.png');}
.icon_logo_word_white{background-image: url('../../../images/logo_word_white.png');}

.icon_bg_market_kwikku{background-image: url('../../../images/background/market_kwikku.png');}
.icon_bg_market_tokopedia{background-image: url('../../../images/background/market_tokopedia.png');}
.icon_bg_market_shopee{background-image: url('../../../images/background/market_shopee.png');}